# (c) cavaliba.com - app_status _ demo file




- classname: status_monitor
  keyname: apache
  displayname: www.apache.org
  app: noname_app
  type: HTTP
  target: https://www.apache.org/
  http_code: 200
  pattern: About
  timeout: 2000
  schedule: 10
